#cta-footer {
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 300px;
}
#cta-footer h3 {
  font-weight: 700;
  margin-bottom: 20px;
}
/* serverterminal */
[v-cloak] {
  display: none;
}
.dropbox-feature-logo {
  height: 26px;
  margin: 3px 0px;
}
.six-four-bit-note {
  width: 100%;
  text-align: right;
  color: #9D9D9D;
}
.six-four-bit-note-alt {
  color: #9D9D9D;
}
.command-container {
	display: flex;
  width: 100%;
  height: 100%;
  font-family: "Roboto Mono";
}
.command-sidebar {
  height: 100%;
  width: 163px;
  padding-top: 20px;
  background-color: #191C23;
}
.command-sidebar-option {
  display: flex;
  align-items: center;
  padding-left: 22px;
  width: 163px;
  height: 30px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.command-sidebar-option.command-active {
  background-color: #07A0C8;
}
.command-sidebar-option span {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
}
.command-info-field {
  width: 100%;
  height: 100%;
}
.main-command {
  height: 36px;
  margin: 15px 17px 8px;
  padding: 4px 15px;
  background-color: #383D46;
}
.main-command p {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 200%;
  color: #FFFFFF;
}
.main-command-info {
  margin-left: 26px;
}
.main-command-info p, .options-info-field p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 200%;
  color: #FFFFFF;
  margin-bottom: 0px;
}
.options-info-field {
  margin-left: 64px;
}
.command, .sub-command {
  color: #E06C6E;
}
.option {
  color: #5FBE95
}
.argument, .comma {
  color: #7E8289;
}
.subcommand-header, .options-info-header {
  display: flex;
  margin-left: 26px;
  height: 35px;
  align-items: center;
}
.subcommand-header div {
  height: 100%;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}
.subcommand-header .subcmd-index,
.options-info-header .options-index {
  color: #7E8289;
  width: 28px;
  text-align: left;
  margin-right: 10px;
}
.options-info-header span {
  font-weight: bold;
}
.subcommand-header .sub-command {
  font-weight: bold;
}
.subcommand-header .argument {
  font-weight: bold;
}
.subcommand-options {
  border-left: 1px solid #5B616D;
  margin-left: 75px;
  padding-left: 20px;
}
.subcommand-option-header {
  font-weight: bold;
}
.subcommand-options:not(:nth-child(2)) .subcommand-option-header {
  padding-top: 10px;
}
.subcommand-options:last-child {
  margin-bottom: 10px;
}
.subcommand-option-info {
  color: #ffffff;
  margin-top: 8px;
}

.subcommand-option-info div:first-child:not(:only-child) {
  margin-bottom: 5px;
}
.server-terminal {
  width: 100%;
  height: 748px;
  background: #666D7A;
  padding-top: 30px;
}
.server-terminal-header {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.server-terminal-title {
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
  line-height: 31px;
  text-align: center;
  color: #FFFFFF;
}
.server-terminal-subheader {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #FFFFFF;
  margin-top: 6px;
}
.server-terminal-container-code {
  margin: 0px auto 50px;
  width: 1083px;
  height: 563px;
  background: #282C34;
}
/* popup modal */
.download-modal-container {
  display: none;
  position: fixed;
  z-index: 99999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
.install-guide {
  color: #19B7E4;
}
.download-modal-content {
  margin: 15% auto;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  width: 385px;
  height: 263px;
}
.download-modal-header {
  width: 100%;
  text-align: right;
  padding: 7px 10px;
}
.download-checkmark-container {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.download-checkmark-container img {
  width: 77px;
  height: 77px;
}
.close-x {
  cursor: pointer;
}
.download-modal-stuff {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 5px;
}
.download-modal-stuff .thanks {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 130%;
  color: #333333;
  text-align: center;
  margin: 10px auto 5px;
  width: 250px;
}
.download-modal-stuff .redl {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 140%;
  color: #848484;
  width: 270px;
  text-align: center;
  margin: 0px auto;
}
.dl-click-here {
  color: #19B7E4;
}

.server-features-container {
  width: 100%;
  /* height: 220px; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.server-features-container .server-feature-item {
  margin: 30px 10px;
}
.server-features-container .server-feature-item .feature-desc p {
  text-align: center;
}
.server-feature-item img {
  max-width: 350px;
}

/* modal */
.linux-modal {
  display: none;
  position: fixed;
  z-index: 9999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
.linux-modal-content {
  background-color: #fefefe;
  margin: 10% auto;
  border: 1px solid #888;
  width: 600px;
  overflow-y: initial !important;
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
  border-radius: 6px;

}
.linux-modal-header {
  padding: 0px !important;
  border-bottom: none !important;
  height: 50px;
  display: flex;
  width: 100%;
}
.linux-modal-header .header-tab-options {
  display: flex;
  width: 33%;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.linux-modal-header .header-tab-options span {
  font-weight: 700;
  font-family: "Open Sans";
  font-size: 14px;
}
.linux-modal-body {
  height: auto;
  overflow: auto;
  padding: 15px;
}
/* The Close Button */
.close-linux-modal {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close-linux-modal:hover,
.close-linux-modal:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
#modal_img1,
#modal_img2,
#modal_img3 {
  display: inline;
  position: static;
  padding-right: 8px;
}
.linux-modal-header .header-tab-options:nth-child(2) {
  border-left: 2px solid #dddddd;
  border-right: 2px solid #dddddd;
  width: 34%;
}
.header-tab-options .tab-active {
  color: #19B7E4;
}
.linux-modal-header .header-tab-options:not(.tab-active) {
  border-bottom: 1px solid #ddd;
}
select {
  /* styling */
  padding: 5px;
  background-color: #f3f6f6;
  border: thin solid lightgrey;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.0em 0.5em 1em;
  /* reset */
  margin: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select.select-list {
  font-weight: 600;
  background-image: linear-gradient(45deg, transparent 50%, #dddddd 50%), linear-gradient(135deg, #dddddd 50%, transparent 50%);
  background-position: right 15px top 50%,
    right 9px top 50%;
  background-size: 6px 6px,
    6px 6px;
  background-repeat: no-repeat;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
select > option {
  font-family: arial;
}
.linux-button {
  border-radius: 3px;
  color: white;
  outline: 0;
  cursor: pointer;
  padding: 10px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 7px;
  margin-right: 7px;
  letter-spacing: 1px;
}
.download-linux {
  background-color: #19B7E4;
}
.cancel {
  background-color: #B4C2C5;
}
.cancel:hover {
  background-color: #B4C2C5 !important;
}
.linux-modal-body .button-group {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .sidebar {
    display: none;
  }
  .linux-button {
    padding: 10px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 7px;
    margin-right: 7px;
    letter-spacing: 1px;
  }
  #modal_img1,
  #modal_img2,
  #modal_img3 {
    display: inline;
    position: static;
    padding-right: 8px;
  }
  #main-tab-title1,
  #main-tab-title2,
  #main-tab-title3 {
    display: inline;
    position: static;
  }
  #main_tab a {
    vertical-align: middle !important;
    margin: 0 auto !important;
    text-align: center;
    padding-top: 15px !important;
  }
}
@media only screen and (max-width: 420px) {
  .dldescription h4,
  .dldescription2 h4 {
    font-size: 13px !important;
  }
  .tabbable {
    font-size: 12px;
  }
  h3 {
    font-size: 20px !important;
  }
  .feature-container h4,
  .extra-feature-container h4 {
    font-size: 16px !important;
  }
  .download-button {
    font-size: 14px;
  }

  #modal_img1,
  #modal_img2,
  #modal_img3 {
    display: none;
  }

  #main-tab-title1,
  #main-tab-title2,
  #main-tab-title3 {
    display: inline;
    position: static;
  }

  #main_tab a {
    vertical-align: middle !important;
    margin: 0 auto !important;
    text-align: center;
    padding-top: 15px !important;
  }
}

/* apt yum container */
.apt-yum-headers {
  display: flex;
}
.apt-yum-option {
  display: flex;
  width: 142px;
  height: 35px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.apt-yum-option span {
  font-size: 13px;
  font-weight: 700;
}
.apt-yum-active {
  color: #19B7E4;
  border-bottom-color: #19B7E4;
  border-bottom: 4px solid #19B7E4;
}
.apt-yum-content {
  width: 568px;
  height: 300px;
}
.apt-yum {
  background-color: #fcfcfc !important;
  border: 1px solid #AAB5B5 !important;
  border-radius: 0px !important;
  padding: 15px;
  max-height: 300px !important;
  overflow: auto !important;
  padding-top: 0px;
}
.apt-info, .yum-info {
  padding-left: 20px;
}
.headless-install-command {
  margin-top: 5px;
}

/* features */
.sidebar {
  background-color: #C6C8C7;
  float: right;
  position: relative;
  padding: 10px;
  border-radius: 5px;
  bottom: -200px;
  width: 40px;
}
.sidebar input {
  margin-bottom: 10px;
  margin-top: 10px;
}
.sidebar input:focus {
  outline: 0;
}
.ncontainer {
  margin: 0 auto;
  text-align: center;
}
.feature-container {
  padding-top: 20px;
  height: 220px;
  margin: 0 auto;
  text-align: center;
}
.feature-container h4 {
  font-weight: 700;
  text-align: center;
}
.feature-desc {
  margin: 0 auto;
  max-width: 240px;
}
.extra-feature-container {
  padding-top: 20px;
  height: 220px;
  margin: 0 auto;
  text-align: center;
  height: 180px;
}
.extra-feature-container h4 {
  font-weight: 700;
  text-align: center;
}
#feature-title {
  padding-top: 50px;
  margin-bottom: 20px;
}
#extra-feature-title {
  padding-top: 40px;
}
#extra-features {
  margin-bottom: 70px;
}
#extra-features,
#extra-features-title {
  display: block;
}
.image-container {
  width: 120px;
  height: 80px;
  margin: 0 auto;
  position: relative;
}
.image-container img {
  max-width: 116px;
  max-height: 73px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom: 0;
}
#feature-box {
  background-color: #f3f6f6;
}
#feature-box h3 {
  font-weight: 700;
  margin-left: 5px;
  margin-right: 5px;
}
#feature-box h4 {
  line-height: 150%;
  letter-spacing: 0.1px;
  font-weight: 700;
  text-align: center;
  margin-top: 7px;
  margin-bottom: 2px;
  margin-left: 5px;
  margin-right: 5px;
}
.feature-header-container {
  display: flex;
  align-items: flex-end;
}
@media only screen and (max-width: 768px) {
  .sidebar {
    display: none;
  }
}
@media only screen and (max-width: 420px) {
  .feature-container h4,
  .extra-feature-container h4 {
    font-size: 16px !important;
  }
}


.header-tabs {
  text-align: center;
  font-family: "Hind";
  padding-top: 12px;
}
.header-tabs h1 {
  font-size: 26px;
  font-family: "Hind";
  font-weight: 300;
}
.custom-and {
  width: 45px;
}

#usage-tabs-header {
  display: none;
}

.usage-tabs-container, .usage-tabs-container-header {
  width: 538px;
  height: 40px;
  background-color: #EEEEEE;
  margin: 15px auto;
  border-radius: 8px;
  display: flex;
}

.usage-tabs-container .usage-tab, .usage-tabs-container-header .usage-tab {
  width: 50%;
  height: 100%;
  border-radius: 8px;
}

.usage-tab .usage-case, .usage-tab .usage-case:hover {
  display: flex;
  width: 100%;
  height: 100%;
  font-family: "Hind";
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  color: #333333;
  justify-content: center;
  align-items: center;
}

.usage-tab .desktop, .usage-tab .server {
  margin: 0px 10px 0px 0px;
}

.usage-tab.active .desktop, .usage-tab.active .server {
  filter: brightness(0) invert(1);
}

.usage-tab.active {
  background-color: #2C67C6;
}

.usage-tab.active a, .usage-tab.active a:hover {
  color: #ffffff;
}


.header {
  text-align: center;
  font-family: "Hind";
  margin-bottom: 185px;
  padding: 0 20px;
}

.header .insync-big {
  margin-top: 60px;
}
.header .insync-big-desktop {
  height: 240px;
  margin-top: 70px;
}

.header small,
.header-2 small {
  color: #6a717b;
  font-size: 12px;
  margin-top: 12px;
}

.header .download-link,
.header-2 .download-link {
  margin-top: 20px;
}

.download-link {
  text-align: center;
  display: inline-block;
  font-size: 21px;
  font-family: "Montserrat";
  color: #fff;
  font-weight: 400;
  width: 315px;
  height: 65px;
  background-color: #ff8a2c;
  border: none;
  border-radius: 5px;
  line-height: 65px;
}

.download-link:hover {
  color: #fff !important;
}

.header-2 {
  max-width: 1366px;
}

.header-col {
  margin-top: 150px;
  margin-bottom: 185px;
}

.header-2 h2 {
  margin-top: 0;
  font-size: 36px;
  font-family: "Montserrat";
  font-weight: 700;
}

.header-2 h3 {
  font-size: 20px;
  font-family: "Hind";
  font-weight: 300;
  line-height: 30px;
}

.header-2 .hero a,
.header-2 .hero small {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.header-2 .hero .size-limiter {
  max-width: 490px;
  margin: 0 auto;
}

.header h1 {
  font-size: 36px;
  font-weight: 300;
  font-family: "Hind";
}

.header h2 {
  font-size: 21px;
  font-weight: 300;
  line-height: 30px;
  max-width: 750px;
  margin: 0 auto;
}

.glyphicon-ok-sign {
  color: #54cfb3;
  font-size: 24px;
}

.glyphicon-remove-sign {
  color: #ef4b47;
  font-size: 24px;
}

.features-wrapper {
  background-color: #fbfcfc;
  padding-bottom: 150px;
}

.features {
  max-width: 900px;
}

.features .btn {
  font-weight: 600;
  font-size: 16px;
}

.features .btn.selected {
  color: white;
  background-color: #2bc4fa;
}

.features table.table {
  margin-top: 2rem;
  table-layout: fixed;
}

.features table.table th,
.features table.table td {
  border: none;
  vertical-align: middle;
}

.features table.table th {
  text-align: center;
  padding: 10px 16px;
}

.features table.table th.description {
  /* width: 400px; */
}

.features table.table td.description > .title {
  display: flex;
  align-items: center;
}

.features table.table td.description > .title > .ii {
  margin-left: 10px;
}

.features table.table td.description > .text {
  font-size: 14px;
  font-weight: 400;
  margin-top: 1rem;
}

.features table.table th > span {
  display: block;
  margin-top: 5px;
  font-weight: 500;
  font-size: 12px;
}

.features table.table th > img {
  max-height: 32px;
  width: auto;
}

.features table.table td {
  padding: 10px 16px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.features table.table td.description {
  text-align: unset;
}

.features table.table > tbody > tr:nth-child(2n - 1) {
  background-color: #edf4f3;
}

.ii {
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.ii.info-img {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/B/0nfHYB/info.png');
}

.ii.info-img:hover {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/i/WgSRBy/info_hover.png');
}

.ii.collapse-img {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/b/wGhDIf/info_collapse.png');
}

.ii.collapse-img:hover {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/1/lGa0uj/info_collapse_hover.png');
}

.ic {
  width: 30px;
  height: 30px;
}

.ic.check-img {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/T/WLKdUw/check.png');
}

.ic.cross-img {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/Z/-oStWf/cross.png');
}

td > .ic {
  margin: 0 auto;
}

.comparison h3 {
  text-align: center;
  font-size: 30px;
  font-family: "Montserrat";
  font-weight: 700;
  margin-top: 60px;
  margin-bottom: 18px;
}

.comparison {
  font-family: "Montserrat";
}

.comparison .comp-header {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 5px;
}

.comparison .item {
  font-size: 16px;
}

.comparison .checked,
.comparison .unchecked {
  border: 2px solid #cedbdf;
  border-radius: 5px;
  display: inline-block;
  width: 19px;
  height: 19px;
}

.comparison .col-centered {
  text-align: center;
}

.comparison .checked {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/E/QRszB2/checkmarks.png');
}

.comparison .item {
  padding: 12px 0;
  border-top: 2px solid #cedbdf;
}

.benefits-wrapper {
  background-color: #eff6f8;
}

.benefits {
  max-width: 1366px;
}

.benefits hr {
  color: #cedbdf;
  background-color: #cedbdf;
  height: 2px;
}

.benefits .benefit-row {
  padding-top: 50px;
  padding-bottom: 50px;
}

.benefits .benefit-wrapper {
  height: 300px;
}

.benefits .benefit-image {
  text-align: center;
}

.benefits h3 {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 24px;
  margin-top: 0;
}

.benefits p {
  font-family: "Hind";
  font-weight: 300;
  font-size: 16px;
}

.customers-wrapper {
  padding-top: 50px;
  padding-bottom: 150px;
  background-color: #19b7e4;
}

.customers {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.customers h3 {
  font-family: "Montserrat";
  font-size: 30px;
  color: #fff;
  margin-bottom: 50px;
}

.customers .customer-logo {
  height: 150px;
}

.testimonial-container {
  /*override*/
  background-color: #fff !important;
  padding-top: 100px;
  padding-bottom: 100px;
}

.cta-wrapper {
  border-top: 5px solid #dce4e6;
  background-color: #eff6f8;
  padding-top: 80px;
  padding-bottom: 110px;
}

.cta {
  text-align: center;
}

.cta h3 {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: 700;
}

.cta p {
  font-family: "Hind";
  font-weight: 300;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row.item {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

/*utility*/

.valign-wrapper {
  display: table;
  width: 100%;
}

.valign-element {
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
}

.insync {
  margin-top: 3px;
}

@media screen and (max-width: 767px) {
  .header {
    margin-bottom: 50px;
  }

  .header .insync-big {
    margin-top: 50px;
    margin-bottom: 25px;
    padding: 0 50px;
  }
  .header h1 {
    font-size: 3rem;
    margin-top: 0;
    margin-bottom: 25px;
  }
  .header h2 {
    font-size: 2rem;
  }
  .usage-tabs-container, .usage-tabs-container-header {
    flex-direction: column;
    width: 80%;
    height: 80px;
  }
  .usage-tabs-container .usage-tab, .usage-tabs-container-header .usage-tab {
    width: 100%;
    height: 50%;
  }
}

@media screen and (max-width: 1080px) {
  .server-features-container {
    flex-direction: column;
  }
}
